{
  "name": "vaquant",
  "version": "0.8.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.22",
    "@fortawesome/free-solid-svg-icons": "^5.10.2",
    "@fortawesome/vue-fontawesome": "^0.1.6",
    "@xkeshi/vue-qrcode": "^1.0.0",
    "axios": "^0.19.0",
    "bulma": "^0.7.5",
    "bulma-checkradio": "^2.1.0",
    "bulma-pricingtable": "^0.2.0",
    "bulma-switch": "^2.0.0",
    "crypto-js": "^3.1.9-1",
    "lightness": "^1.0.0",
    "lodash-es": "^4.17.15",
    "md5": "^2.2.1",
    "notyf": "^3.0.4",
    "pouchdb": "^7.1.1",
    "pouchdb-authentication": "^1.1.3",
    "pouchdb-browser": "^7.1.1",
    "register-service-worker": "^1.6.2",
    "uuid": "^3.3.3",
    "vue": "^2.6.10",
    "vue-class-component": "^7.1.0",
    "vue-click-outside": "^1.0.7",
    "vue-i18n": "^8.14.0",
    "vue-property-decorator": "^8.2.1",
    "vue-router": "^3.1.2",
    "vuex": "^3.1.1",
    "vuex-class": "^0.3.2",
    "vuex-persist": "^2.0.1"
  },
  "devDependencies": {
    "@types/chartist": "^0.9.46",
    "@types/jest": "^24.0.17",
    "@types/lodash-es": "^4.17.3",
    "@types/md5": "^2.1.33",
    "@types/notyf": "^2.0.0",
    "@types/pouchdb": "^6.4.0",
    "@types/uuid": "^3.4.5",
    "@vue/cli-plugin-babel": "^3.10.0",
    "@vue/cli-plugin-pwa": "^3.10.0",
    "@vue/cli-plugin-typescript": "^3.10.0",
    "@vue/cli-plugin-unit-jest": "^3.10.0",
    "@vue/cli-service": "^3.10.0",
    "@vue/test-utils": "^1.0.0-beta.29",
    "babel-core": "7.0.0-bridge.0",
    "node-sass": "^4.12.0",
    "sass-loader": "^7.2.0",
    "ts-jest": "^24.0.2",
    "typescript": "^3.5.3",
    "vue-template-compiler": "^2.6.10"
  }
}
